PRINTENV(1)

NAME
printenv - print the environment or values of variables

SYNOPSIS
printenv [var ...]

DESCRIPTION
printenv prints the entire environment as key=value pairs if no var is given. Otherwise, printenv prints only the value of each var one per line in the order specified.

EXIT STATUS

0   Successful completion.

1   One or more queried variables were not found.

> 1 An error occurred.

SEE ALSO
env(1)